# Wi-Fi Credentials
wifi_password: "106granada"

# Primary Network
wifi_ssid: "AhoySmartHome"

# Additional Networks
wifi_ssid_2: "ZebraCat"
wifi_ssid_3: "Ahoy2019-2G"
wifi_ssid_4: "Ahoy_Outside"
api_password: "123456789"

api_encryption_key: "wPa6YH6Wp5qFkOz9vO1f+Xp8jJcT7KbLrM2xqU7nNjc="

ota_password: "your_ota_password"